<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
  <meta http-equiv="Content-Language" content="es" />
  <meta http-equiv="Content-Style-type" content="text/css" />
  <link rel="StyleSheet" href="estilo.css" type="text/css" />
  <title>Mensajitos.php - Fundación TodoSV</title>
  <meta name="keywords" content="TodoSV, SMS, El Salvador, Mensajitos.php, svcommunity.org, XMR, eXtreme Mensajitos Reloaded, Reseter, ENTEC" />
  <meta name="description" content="Mensajitos.php es un sitio especializado en envío de SMS a El Salvador" />
</head>
<script type="text/javascript" src="libs/textarea.max.js"></script>
<script type="text/javascript" src="libs/tooltip.js"></script>
<body onload="setMaxLength();">
<div id="contenido">
<form action="{script}" method="post">
<h1>Tel&eacute;fono</h1>
<input type="text" name="telefono" maxlength="8" size="8" value="{uNumero}" onMouseOver="toolTip('Ingrese aquí el número de telefono.<br />Máximo 8 dígitos.')" onMouseOut="toolTip()" />
<h1>Mensaje</h1>
<textarea name="mensaje" rows="3" cols="40" maxlength="110" onMouseOver="toolTip('Ingrese aquí su mensaje.<br />Máximo 110 caracteres.')" onMouseOut="toolTip()" >{uMensaje}</textarea>
<h1>Firma</h1>
<input type="text" name="firma" size="10" value="{uFirma}" maxlength="10" onMouseOver="toolTip('Ingrese aqui su nombre o firma.<br />Máximo 10 caracteres.')" onMouseOut="toolTip()" />
<h1>Opciones</h1>
<input type="submit" name="enviar" value="¡Enviar Mensaje!"  onMouseOver="toolTip('Envía el mensaje.')" onMouseOut="toolTip()" />
</form>
<h1>Información</h1>
<span style="color:#F00;font-weight:bolder">{estado}</span>
<h1>Extra</h1>
<font size="1">{version}</font>
</div>
</body>
</html>
